DIV.tabArea
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 80%
}
A.tab
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 1em;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 1em;
    Z-INDEX: 100;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #000000 0px solid;
    POSITION: relative;
    TOP: -1px;
    BACKGROUND-COLOR: #f0f0f0;
    TEXT-DECORATION: none
}
A.tab
{
    COLOR: #808080
}
A.tab:visited
{
    COLOR: #808080
}
A.tab:hover
{
    COLOR: #606060;
    BACKGROUND-COLOR: #d0d0d0
}
A.activeTab
{
    COLOR: #000000;
    BACKGROUND-COLOR: #c0c0c0
}
A.activeTab:hover
{
    COLOR: #000000;
    BACKGROUND-COLOR: #c0c0c0
}
A.activeTab:visited
{
    COLOR: #000000;
    BACKGROUND-COLOR: #c0c0c0
}
A.activeTab
{
    Z-INDEX: 102
}
DIV.tabMain
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 1em;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 1em;
    Z-INDEX: 101;
    PADDING-BOTTOM: 1em;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 1em;
    BORDER-BOTTOM: #000000 1px solid;
    POSITION: relative;
    BACKGROUND-COLOR: #c0c0c0
}
DIV.tabIframeWrapper
{
    WIDTH: 100%
}
IFRAME.tabContent
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #c0c0c0
}
